{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18",
  "scrapedAt": "2025-12-19T08:17:17.632Z",
  "menuId": 1554,
  "page": 18,
  "count": 10,
  "items": [
    {
      "title": "ประกาศ เนื่องจากในพื้นที่ของเทศบาลเมืองลาดสวายมีโครงการก่อสร้างขององค์การบริหารส่วนจังหวัดปทุมธานีโครงการซ่อมแซมถนนคอนกรีตเสริมเหล็กสายเลียบคลองสาม ฝั่งตะวันออก",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2898/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "3 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2898/pics_topic_2898_thumbnail.png",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "คำแนะนำสำหรับประชาชนในการป้องกันไข้เลือดออก",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2886/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "2 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2886/pics_topic_2886_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย ขณะนี้สะพานข้ามคลองห้า (สะพานที่1) หมู่ที่ 1 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เชื่อมต่อระหว่างถนนเลียบคลองห้าฝั่งตะวันตก สามารถใช้สัญจรได้แล้ว โดยจำกัดความสูงของรถยนต์ไม่เกิน 2.50 เมตร",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2884/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": null
      },
      "date": "31 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2884/pics_topic_2884_thumbnail.png",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "ประกาศ รับสมัครบุคคลเพื่อสรรหาเป็นพนักงานจ้าง ประจำปีงบประมาณ 2567 ครั้งที่ 2",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2882/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2882/files_7006_1.pdf"
      },
      "date": "31 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "ประกาศ รับสมัครบุคคลเพื่อสรรหาเป็นพนักงานจ้าง ประจำปีงบประมาณ 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2878/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2878/files_6996_1.pdf"
      },
      "date": "27 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "กิจกรรมนัดทิ้งนัดเก็บขยะชิ้นใหญ่ เทศบาลเมืองลาดสวาย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2864/menu/1554/page/18",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2864/pics_6960_1.jpg?57"
        ],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2864/files_6961_1.pdf"
      },
      "date": "19 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2864/pics_topic_2864_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "ประชาสัมพันธ์ประกาศวัน เวลาสถานที่ตรวจเลือกทหารกองเกินเข้ารับราชการทหารกองประจำการ ประจำปี 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2860/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2860/files_6949_1.pdf"
      },
      "date": "18 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "ประกาศให้ทหารกองเกินรับหมายเรียก ประจำปี 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2857/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2857/files_6943_1.pdf"
      },
      "date": "18 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "ประกาศ รับโอนพนักงานครูเทศบาล",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2851/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2851/files_6928_1.pdf"
      },
      "date": "16 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    },
    {
      "title": "ประกาศเทศบาลเมืองลาดสวาย เรื่อง ช่องทางอิเล็กทรอนิกส์สำหรับติดต่อเทศบาลเมืองลาดสวาย พ.ศ. 2566",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2837/menu/1554/page/18",
      "detail": {
        "img": [],
        "content": "",
        "link": "https://ladsawai.go.th/public/list_upload/backend/list_2837/files_6900_1.pdf"
      },
      "date": "10 ต.ค. 2566",
      "image": "https://ladsawai.go.th/public/configuration_upload/config/default_4_3_thumbnail.jpg",
      "sourcePage": 18,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1554/page/18"
    }
  ]
}